/* CSS Document */

@font-face {
    font-family: 'PT Mono';
    src: url('../fonts/PTMono-Bold.eot');
    src: url('../fonts/PTMono-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PTMono-Bold.woff2') format('woff2'),
        url('../fonts/PTMono-Bold.woff') format('woff'),
        url('../fonts/PTMono-Bold.ttf') format('truetype'),
        url('../fonts/PTMono-Bold.svg#PTMono-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
	font-display: swap;
}

@font-face {
    font-family: 'PT Mono';
    src: url('../fonts/PTMono-Regular.eot');
    src: url('../fonts/PTMono-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PTMono-Regular.woff2') format('woff2'),
        url('../fonts/PTMono-Regular.woff') format('woff'),
        url('../fonts/PTMono-Regular.ttf') format('truetype'),
        url('../fonts/PTMono-Regular.svg#PTMono-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
	font-display: swap;
}


/* <---- MAIN ----> */
html {
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
}

body  {
    padding: 0;
    margin: 0;
    width: 100%;
	height: 100% !important;
    font-family: 'PT Mono', sans-serif;
    font-size: 18px;
    line-height: 140%;
    color: white;
	overflow-x: hidden;
	overflow-y: scroll;
	background: #9a1477;
}



@media (max-width: 767px) {
	body {
        font-size: 16px;
    }  
}



h1, .h1 {
	font-family: 'PT Mono', sans-serif;
	font-size: 4rem;
	
	font-weight: 100;
}


@media (max-width: 1199px) {
	h1, .h1 {
        font-size: 2.8rem
    }  
}


h2, .h2 {
	font-family: 'PT Mono', sans-serif;
	font-size: 2rem;	
	font-weight: 100;
}

@media (max-width: 767px) {
	h2, .h2 {
        font-size: 1.75rem;
    }  
}




h3, .h3 {
	font-family: 'PT Mono', sans-serif;
	font-size: 1.75rem;
}


@media (max-width: 767px) {
	h3, .h3 {
        font-size: 1.5rem;
    }  
}



h4, .h4 {
	font-family: 'PT Mono', sans-serif;
	font-size: 1.5rem;
	font-weight: bold;
}


@media (max-width: 767px) {
	h4, .h4 {
        font-size: 1.25rem;
    }  
}



p {
	margin-bottom: 0.6rem;
}

b, strong {
	font-family: 'PT Mono', sans-serif;
	font-weight: 100;
	letter-spacing: -1px;
}




a, a:active, a:visited {
	text-decoration: none;
	color: #e08fbc;
	transition: all 0.5s ease-in-out;
}

a:hover, a:focus {
	text-decoration: none;
	color: #e4c769;
}




/* <---- NAVBAR ----> */
.navbar {
	background: none;
	border-bottom: 1px solid rgba(227,190,104,0);
	padding: 0.25rem 2rem;
}


.navbar > .container {
	display: block;
}


.navbar-brand {
	width: 100%;
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
}

.navbar-brand a {
	display: inline-block;
}


.navbar-brand img {
	height: auto;
	max-width: 100%;
	transition: all 0.5s ease-in-out;
	opacity: 0;
	width: auto;
	max-height: 2.5rem;
}



.navbar {
	width: 100%;
    z-index: 3000;
    padding: 1rem 2rem;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

@media (max-width: 767px) {
	.navbar {
        padding: 0.5rem 0;
    }  
	
	.navbar-brand img {
		height: auto;
		max-width: 100%;
		display: block;
	}
	
}

.navbar.nav-scroll {
	background: rgba(52,36,90,0.8);
	border-bottom: 1px solid rgba(227,190,104,1);
}

.navbar.nav-scroll::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: url("../_bilder/_default/bg_pattern.png");
    opacity: 1;
    content: "";
    z-index: -1;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}


.navbar.nav-scroll .navbar-brand img {
	opacity: 1;
}

.navbar.fullscreen-open .navbar-brand img {
	opacity: 0;
}

.navbar.fullscreen-open {
	background: rgba(52,36,90,0);
}

.navbar.fullscreen-open::before {
	opacity: 0;
}



.navbar.navbar-datasite .brand-01 {
	opacity: 1;
}

.navbar.nav-up {
	top: -100px;
}


.navbar.nav-top, .navbar.fullscreen-open {
	border-bottom: 1px solid rgba(227,190,104,0);
}

.navbar.fullscreen-open .brand-01 {
	opacity: 0;
}




.navbar button {
    background: transparent;
    cursor: pointer;
    padding: 0.25rem 0.5rem;
	border: 0;
	outline: unset;
	float: right;
}

.navbar .nav-button-open > .icon-bar {
    width: 26px;
    height: 1px;
    background: white;
    display: block;
    margin: 6px 0;
    border-radius: 4px;
    transform: rotate(0);
    -webkit-transition: background 0.5s, transform 0.5s;
    transition: background 0.5s, transform 0.5s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.navbar.nav-scroll .nav-button-open > .icon-bar {
	background: #ea5297;
}


.navbar .nav-button-open > .top-bar{
    transform: rotate(0);
	-moz-transform: rotate(0);
	-webkit-transform: rotate(0);
    transform-origin: 10% 10%;
	-moz-transform-origin: 10% 10%;
	-webkit-transform-origin: 10% 10%;
}

.navbar .nav-button-open > .middle-bar{
  	opacity: 1;
    width: 25px;
    -webkit-transition: background 0.5s, width 0.3s;
    transition: background 0.5s, width 0.3s;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;    
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.navbar .nav-button-open > .bottom-bar {
    transform: rotate(0);
	-moz-transform: rotate(0);
	-webkit-transform: rotate(0);
    transform-origin: 10% 90%;
	-moz-transform-origin: 10% 90%;
	-webkit-transform-origin: 10% 90%;
}

.navbar .nav-button-close > .top-bar {
    background: #ea5297;
    transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
    transform-origin: 10% 10%;
	-moz-transform-origin: 10% 10%;
	-webkit-transform-origin: 10% 10%;
    -webkit-transition: background 0.5s, transform 0.5s;
    transition: background 0.5s, transform 0.5s;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;  
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.navbar .nav-button-close > .middle-bar {
    background: #ea5297;
    opacity: 1;
    width: 0px;
    -webkit-transition: background 0.5s, width 0.3s;
    transition: background 0.5s, width 0.3s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}


.navbar .nav-button-close > .bottom-bar {
    background: #ea5297;
    transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
    transform-origin: 10% 90%;
	-moz-transform-origin: 10% 90%;
	-webkit-transform-origin: 10% 90%;
    -webkit-transition: background 0.5s, transform 0.5s;
    transition: background 0.5s, transform 0.5s;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;   
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

.navbar .navbar-nav {
	flex-direction: row;
	float: right;
}


.navbar .navbar-social {
	float: left;
}

.navbar .navbar-nav .nav-item {
	padding: 0 1px;
	border-right: 1px solid white;
}

.navbar .navbar-nav .nav-item:last-child {
	margin: 0;
	border: 0;
}


.navbar .navbar-nav a.nav-link, .navbar .navbar-nav a.nav-link:active, .navbar .navbar-nav a.nav-link:visited {
	padding: 0.25rem 0.5rem;
	font-family: 'PT Mono', sans-serif; 
	color: white;
	background: transparent;
	font-size: 0.9rem;
	line-height: 1;
	position: relative;
    display: block;
	transition: all 750ms ease-in-out;
	text-decoration: none;
	height: 100%;
}



.navbar.nav-scroll .navbar-nav a.nav-link, .navbar.nav-scroll .navbar-nav a.nav-link:active, .navbar.nav-scroll .navbar-nav a.nav-link:visited {
	color: white;
	background: transparent;
}



.navbar.nav-datasite .navbar-nav a.nav-link:hover, .navbar.nav-datasite .navbar-nav a.nav-link:focus, .navbar.nav-scroll .navbar-nav a.nav-link:hover, .navbar.nav-scroll .navbar-nav a.nav-link:focus, .navbar .navbar-nav a.nav-link:hover, .navbar .navbar-nav a.nav-link:focus {
	color: #9a1477;
	background: white;
}





/* <---- FULLSCREEN NAVIGATION ----> */

.fullscreen-nav {
    height: 0%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
	background-color: rgba(52,36,90,1);
    overflow-y: hidden;
    -webkit-transition: 0.75s;
    transition: 0.75s;
    z-index: 2000;
	color: white;	
	border-bottom: 5px solid #e3c768;
}

.fullscreen-nav .logo {
	margin-bottom: 1rem;	
}


.fullscreen-nav-spacer {
	height: 15%;
}


.fullscreen-nav-content {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

@media (max-width: 767px) {
    .fullscreen-nav-content {
		padding-top: 1rem;
        padding-bottom: 1rem;
    }
}

.fullscreen-nav .nav-item {
	border: 0;
	border-bottom: 1px solid #e3c768;
	opacity: 0;
	-webkit-transition: all .8s ease-in-out .5s;
    -moz-transition: all .8s ease-in-out .5s;
    -o-transition: all .8s ease-in-out .5s;
    -ms-transition: all .8s ease-in-out .5s;
    transition: all .8s ease-in-out .5s;
}

.fullscreen-nav .nav-item:last-child {
	border: 0;
	border-bottom: 0px;
}


.fullscreen-nav .navbar-nav a.nav-link, .fullscreen-nav .navbar-nav a.nav-link:active, .fullscreen-nav .navbar-nav a.nav-link:visited {
	font-family: 'PT Mono', sans-serif; 
	color: white;
	font-size: 1.25rem;
	position: relative;
    display: block;
	overflow: hidden;	
	padding: 0.75rem 1rem;
	line-height: 1;
	border-radius: 0px;
	border-bottom: 1px solid rgba(52,36,90,1);
	border-top: 1px solid rgba(52,36,90,1);
}

.fullscreen-nav .navbar-nav a.nav-link:hover, .fullscreen-nav .navbar-nav a.nav-link:focus {
	color: #ea5297;
	background: white;
}


.fullscreen-nav.fullscreen-open .nav-item {
	opacity: 1; 
}


.fullscreen-nav .social-nav {
	margin: 3rem 0 0 0;
	padding: 0;
	opacity: 0;
	-webkit-transition: all .8s ease-in-out .8s;
    -moz-transition: all .8s ease-in-out .8s;
    -o-transition: all .8s ease-in-out .8s;
    -ms-transition: all .8s ease-in-out .8s;
    transition: all .8s ease-in-out .8s;
}


.fullscreen-nav.fullscreen-open .social-nav {
	opacity: 1;
}



.fullscreen-nav .social-nav .nav-item {
	display: inline-block;
	width: auto;
	position: relative;
	border: 0;
	border-right: 1px solid #e3c768;
}

.fullscreen-nav .social-nav .nav-item:last-child {
	border: 0;
}


.fullscreen-nav .social-nav a.nav-link, .fullscreen-nav .social-nav a.nav-link:active, .fullscreen-nav .social-nav a.nav-link:visited {
	font-family: 'PT Mono', sans-serif; 
	color: white;
	font-size: 1.5rem;
	position: relative;
    display: block;
	overflow: hidden;	
	background: transparent;
	margin: 0;
	padding: 0.75rem 1rem;
	line-height: 1;
	border-right: 1px solid rgba(52,36,90,1);
	border-left: 1px solid rgba(52,36,90,1);
}

.fullscreen-nav .social-nav a.nav-link:hover, .fullscreen-nav .social-nav a.nav-link:focus {
	color: #ea5297;
	background: white;
}







/* <---- OWL Carousel  ----> */
.owl-carousel .owl-stage-outer, .owl-carousel .owl-stage {
    height: 100%;
}

.owl-carousel .owl-item {
    height: 100%;
}

.owl-carousel .item-outer {
    position: relative;
	display: block;
	min-height: 100%;
	min-width: 100%;
	width: auto;
	height: auto;
	padding: 0;
	overflow: hidden;
}


.owl-carousel .item-inner-img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    border: 0;
    overflow: hidden;
}



.owl-carousel .item-inner-img img {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	object-fit: cover;
}


.owl-carousel .img-box img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	object-fit: cover;
}


.owl-carousel .item-inner-img .topshadow {
    display: block;
    position: absolute;
    height: 50%;
    top: 0;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 );
    z-index: 2;

}

.owl-carousel .item-inner-img .bottmshadow {
    display: block;
    position: absolute;
    height: 75%;
    bottom: 0;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
    z-index: 2;
}


.owl-carousel .owl-item .item-inner-caption {
    height: 75%;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 3;
	color: white;
}

.owl-carousel .owl-item .item-inner-caption .container {
    height: 100%;
}

.owl-carousel .owl-item .item-inner-caption .container .row {
    height: 100%;
}


.owl-carousel .owl-item.active .item-inner-caption .item-textbox {
   	animation: 1s .4s fadeInDown both;
	text-align: center;
}

.owl-carousel .owl-item.active .item-inner-caption .item-textbox h1, .owl-carousel .owl-item.active .item-inner-caption .item-textbox h2, .owl-carousel .owl-item.active .item-inner-caption .item-textbox h3, .owl-carousel .owl-item.active .item-inner-caption .item-textbox h4, .owl-carousel .owl-item.active .item-inner-caption .item-textbox h5, .owl-carousel .owl-item.active .item-inner-caption .item-textbox p {
	margin: 0;
	padding: 0;
}

.owl-carousel .owl-item.active .item-inner-caption .item-textbox h1 {
	font-size: 5.5rem;
	margin-bottom: 0.75rem;
}

@media (max-width: 767px) {
    .owl-carousel .owl-item.active .item-inner-caption .item-textbox h1 {
		font-size: 2.5rem;
		margin-bottom: 0.75rem;
	}
}

.owl-theme .owl-dots .owl-dot span {
    width: 20px;
    height: 5px;
    margin: 5px 7px;
    background: white;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
}


.owl-theme .owl-dots .owl-dot.active span {
	background: rgba(21,21,21,0.8);
}


.owl-theme .owl-nav {
    margin-top: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
}


.owl-theme .owl-nav [class*="owl-"] {
    top: 50%;
    position: absolute;
    background: rgba(255,255,255,0);
	border-radius: 0;
	outline: 0;
	font-size: 2rem;
	padding: 1.5rem 1rem;
	-webkit-transform: translate(0%, -50%);
    -ms-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
	transition: all 500ms ease-in-out;
	margin: 0;
}

.owl-theme .owl-nav [class*="owl-"] i {
	font-size: 2rem;
	padding: 1.5rem 1rem;
	color: rgba(255,255,255,0.5);
	transition: all 500ms ease-in-out;
}

.owl-theme .owl-nav [class*="owl-"]:hover {
    color: rgba(255,255,255,1);
	background: rgba(255,255,255,0.25);
	border-radius: 0;
    text-decoration: none;
}

.owl-theme .owl-nav [class*="owl-"]:hover i {
	color: rgba(255,255,255,1);
}


.owl-prev {
    left: 0;
}

.owl-next {
    right: 0;
}




/* <---- Start Jumbotron  ----> */
#start.header {
	height: 100%;
	display: block;
	position: relative;
	border-bottom: 5px solid #e4c769;
	-webkit-box-shadow: inset 0px -20px 30px 0px rgba(0,0,0,0.5);
-moz-box-shadow: inset 0px -20px 30px 0px rgba(0,0,0,0.5);
box-shadow: inset 0px -20px 30px 0px rgba(0,0,0,0.5);
}


#start .jumbotron {
	height: 100%;
	padding: 0;
	position: fixed;
	width: 100%;
	background-color: #9a1477;
	overflow: hidden;
	border-radius: 0;
	
	z-index: -10;
}




#start .jumbotron .owl-carousel {
    height: 100%;
	width: 100%;
    overflow: hidden;
    border-bottom: 0;
}




#start .jumbotron #jumbotron-video {
	z-index: 5;
}

#start .jumbotron #jumbotron-video .topshadow {
    display: block;
    position: absolute;
    height: 50%;
    top: 0;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 );
    z-index: 2;

}

#start > .jumbotron #jumbotron-video .bottmshadow {
    display: block;
    position: absolute;
    height: 75%;
    bottom: 0;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
    z-index: 2;
}

#start >  .jumbotron-caption {
	position: fixed;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 80%;
	z-index: 10;
}



#start > .jumbotron-caption a {
	display: inline-block;
}

#start > .jumbotron-caption img {
	max-width: 80%;
}



#start .owl-carousel .item-inner-img::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: url("../_bilder/_default/bg_pattern.png");
    opacity: 1;
    content: "";
    z-index: 1;
}


#start .owl-carousel .owl-item .item-inner-caption {
    height: 35%;
    width: 100%;
    position: absolute;
    bottom: 0;
    z-index: 3;
	color: white;
}

#start .owl-carousel .owl-item .item-inner-caption .container {
    height: 80%;
}

#start .owl-carousel .owl-item .item-inner-caption .container .row {
    height: 80%;
}

#start .owl-carousel .owl-item .item-inner-caption .item-textbox {
	text-align: center;
}

#start .owl-carousel .owl-item.active .item-inner-caption .item-textbox {
   	animation: 1s .4s fadeInUp both;
	text-align: center;
	vertical-align: top;
}


#start .owl-carousel .owl-item .item-inner-caption p {
	margin: 0;
	padding: 0;
	font-size: 120%;
	text-shadow: 0px 0px 10px rgba(0,0,0,0.75), 0px 0px 10px rgba(0,0,0,0.75);
}






/* <---- Arrwo Down ----> */
.arrow-down{
  width:60px;
  height:40px;
  margin:0 0 0 -30px;
  position:fixed;
  left:50%;
  bottom:0px;
  -webkit-animation: arrow 0.5s 1s infinite ease-out alternate;
  
}

.arrow-down:hover{
   -webkit-animation-play-state: paused;
}

.arrow-down .left{
  position:absolute;
  height:5px;
  width:35px;
  background:white;
  -webkit-transform:rotate(240deg);
  top:10px;
  left:24px;
  -webkit-border-radius:4px;
  -webkit-transform-origin:5px 50%;
  -webkit-animation: leftArrow 0.5s 1s infinite ease-out alternate;
}

.arrow-down .right{
  position:absolute;
  height:5px;
  width:35px;
  background:white;
  -webkit-transform:rotate(-60deg);
  top:10px;
  left:28px;
  -webkit-border-radius:4px;
  -webkit-transform-origin:5px 50%;
  -webkit-animation: rightArrow 0.5s 1s infinite ease-out alternate;
}




@-webkit-keyframes arrow{
  0% {
    bottom:0px;
  }
  100%{
    bottom:40px;
  }
}


@-webkit-keyframes leftArrow{
  0% {
  }
  100%{
    -webkit-transform:rotate(225deg);
  }
}

@-webkit-keyframes rightArrow{
  0% {
  }
  100%{
    -webkit-transform:rotate(-45deg);
  }
}






/* <---- Sections ----> */
.section-standard {
	padding-top: 7rem;
	padding-bottom: 7rem;
	word-wrap: break-word;
	overflow: hidden;
	background: #9a1477;
	z-index: 100;
	display: block;
	position: relative;
}



.section-standard.first {
	padding-top: 14rem;
}

@media (max-width: 767px) {
    .section-standard {
		padding-top: 3rem;
		padding-bottom: 3rem;
	}

	.section-standard.first {
		padding-top: 3rem;
	}
}


.section-full {
	padding: 0;
	margin: 0;
	word-wrap: break-word;
	overflow: hidden;
	z-index: 100;	
	display: block;
	position: relative;
}

.section-full .embed-responsive-16by9::before {
	padding-top: 30%;
}

@media (max-width: 767px) {
	.section-full .embed-responsive-16by9::before {
		padding-top: 56.25%;
	}
}

.section-first {
	padding-top: 12rem;
	padding-bottom: 0rem;
	word-wrap: break-word;
	overflow: hidden;
	background: #9a1477;
	z-index: 100;
	display: block;
	position: relative;
}

@media (max-width: 767px) {
   .section-first {
		padding-top: 8rem;
	}
}



.section-parallax {
	padding: 0;
	margin: 0;
	word-wrap: break-word;
	overflow: hidden;
	background: #9a1477;
	border-top: 5px solid #e3c768;
	border-bottom: 5px solid #e3c768;
	box-shadow: inset 0px 0px 10px 0px rgba(0,0,0,0.75);
	z-index: 20;
	position: relative;
}

.section-parallax .jarallax {
	height: 100%;
	padding: 8rem 0;
}

@media (max-width: 767px) {
	.section-parallax .jarallax {
		height: 100%;
		padding: 4rem 0;
	}
}

.section-parallax .jarallax::before {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: url("../_bilder/_default/bg_pattern.png");
    opacity: 1;
    content: "";
    z-index: -1;
	-webkit-transition: all 0.5s;
    transition: all 0.5s;
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}


.section-parallax .topshadow {
    display: block;
    position: absolute;
    height: 50%;
    top: 0;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0.5) 0%, rgba(0,0,0,0) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#00000000',GradientType=0 );
    z-index: 2;

}

.section-parallax .bottmshadow {
    display: block;
    position: absolute;
    height: 75%;
    bottom: 0;
    width: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.5) 100%);
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 );
    z-index: 2;
}

.section-parallax .container {
    z-index: 5;
}




/* <---- Card Box ----> */
.card {
	background: transparent;
	border-radius: 0;
	border: 0px;
}




/* <---- Image Box ----> */
.img-box {
    position: relative;
    display: block;
    width: auto;
    height: auto;
    padding: 0;
    overflow: hidden;
	margin-bottom: 1rem;	
}

.img-box::before {
    padding-top: 56.25%;
    display: block;
    content: "";
}




.img-box img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
	object-fit: cover;
}


.img-box .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: .5s ease;
  background-color: #000000;
}

.img-box:hover .overlay {
  opacity: 0.85;
}

.img-box .overlay .text {
  color: white;
  font-size: 3rem;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}



/* <---- Overlap Box ----> */
.overlap-box.left {
  position:absolute;
  top:-7rem;
  right: 0;
  bottom:-7rem;
  width:calc( 50vw - 0px );
}

.overlap-box.right {
  position:absolute;
  top:-7rem;
  left:0;
  bottom:-7rem;
  width:calc( 50vw - 0px );
}

@media (min-width: 992px) {
	.overlap-box .impression-carousel, .overlap-box .img-box {
		height: 100%;
	}
}


@media (max-width: 991px) {
    .overlap-box.left, .overlap-box.right  {
      position:relative;
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
      width:100%;
    }
}









/* <---- Button ----> */


.btn-primary, .btn-primary:active, .btn-primary:visited {
	font-family: 'PT Mono', sans-serif;
    color: #9a1477;
    background: white;
	border: 1px solid rgba(255,255,255,0);
	line-height: 1;
	-webkit-transition: all 0.5s;
    transition: all 0.5s; 
	padding: 0.75rem 1.25rem;
	-webkit-box-shadow: unset;
	-moz-box-shadow: unset;
	box-shadow: unset;
}

.btn-primary:hover, .btn-primary:focus {
    color: white;
    background: #9a1477;
    border: 1px solid rgba(255,255,255,1);
	-webkit-box-shadow: unset;
	-moz-box-shadow: unset;
	box-shadow: unset;
	
}

.btn-primary:not(:disabled):not(.disabled):active {
    color: white;
    background: white;
    border: 0px;
	-webkit-box-shadow: unset;
	-moz-box-shadow: unset;
	box-shadow: unset;
}


a.btn-outline-dark, a.btn-outline-dark:active,  a.btn-outline-dark:visited {
	color: white;
	border-color: white;
	background: transparent;
	margin-bottom: 0.25rem;
	-webkit-transition: all 0.5s;
    transition: all 0.5s; 
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
	-webkit-box-shadow: unset;
	-moz-box-shadow: unset;
	box-shadow: unset;
}

a.btn-outline-dark:hover, a.btn-outline-dark:focus {
	background: #ea5297;
	color: white;
	border-color: white;
	-webkit-box-shadow: unset;
	-moz-box-shadow: unset;
	box-shadow: unset;
}


a.btn-outline-light, a.btn-outline-light:active,  a.btn-outline-light:visited {
	color: white;
	border-color: white;
	-webkit-transition: all 0.5s;
    transition: all 0.5s; 
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
	-webkit-box-shadow: unset;
	-moz-box-shadow: unset;
	box-shadow: unset;
}

a.btn-outline-light:hover, a.btn-outline-light:focus {
	background: #ea5297;
	color: white;
	-webkit-box-shadow: unset;
	-moz-box-shadow: unset;
	box-shadow: unset;
}

.content-button {
	margin-top: 2rem;
}







/* <---- Formular ----> */

.form-control {
    text-align: left;
	background: transparent;
    border: 1px solid white;
    padding: .375rem .75rem;
	font-weight: 200;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: white;
}


.form-control:focus {
  box-shadow: unset;
  text-decoration: none;
  color: #9a1477;
}

.form-control:not(:placeholder-shown):invalid {
  border-color: red;
	box-shadow: unset;
}


.form-control.is-invalid:focus, .was-validated .form-control:invalid:focus{
  border-color: red;
	box-shadow: unset;
}

.custom-checkbox {
	margin-left: -1.25rem;
}


.input-group-text {
	border-top-right-radius: 0rem;
border-bottom-right-radius: 0rem;
}

.form-control:valid {
  border-color: white;
}


input[type="email"] {
	border-left: 0;
}

.form-group {
    margin-bottom: 0.5rem;
}

.input-group-prepend {
	
}

.input-group-text {
	border: 1px solid white;
	border-right: 0;
	padding-top: 0;
	padding-bottom: 0;
	background: transparent;
	color: white;
	font-weight: 200;
}

label {
	display: block;
	overflow: hidden;
	height: 0px;
	width: 0px;
}

#formMaillist .form-check-input {
    margin-top: 0;
}

#formContact .form-check-input {
    margin-top: 0.5rem;
}

#formPromotion .form-check-input {
    margin-top: 0.5rem;
}

#formPromotion .form-check label {
    margin-top: 0.5rem;
}

#formCours .form-check #coursEscort {
    margin-top: 0.5rem;
}

#formCours .form-check label[for=coursEscort] {
    margin-bottom: 0rem;
}


#formCours .form-check #coursRules {
    margin-top: 0.5rem;
}

#formCours .form-check #coursSubscriber {
    margin-top: 0rem;
}

.form-control::placeholder {
    color: rgba(255,255,255,0.5);
    opacity: 1;
}

.form-check label {
	overflow: unset;
	height: unset;
	width: unset;
	display: inline-block;
	margin-bottom: 1rem;
	font-size: 70%;
	line-height: 120%;
}



.iti__country-name, .iti__flag-box {
    color: black;
}

.iti__selected-flag {
    background: transparent;
}

.iti--allow-dropdown .iti__flag-container:hover .iti__selected-flag {
	background: transparent;
}

.iti__arrow {
    border-top: 4px solid white;
}

.custom-checkbox {
    margin-left: 0;
}

#formCours #coursEmail, #formContact #contactEmail, #formMaillist #maillistEmail, #formMember #memberEmail, #formWin #winEmail, #formReservationEvent #reservationEventEmail, #formPromotion #promotionEmail {
    padding-left: 50px;
    border-left: 1px solid;
}

/* <---- Events ----> */
#events .events {
	display: block;
	margin: 0;
	padding: 0;
}

#events .events li {
	border-bottom: 1px solid #e3c768;
	padding: 0.5rem 0;
	display: block;
}

#events .events li a.event-link {
	color: white;
}


#events .events li p {
	margin: 0;
	padding: 0;
}


#events .events li:last-child {
	border-bottom: 0px solid #e3c768;
}

#events .events li .wday {
	font-family: 'PT Mono', 'sans-serif';
	width: 100%;
	position: relative;
	display: block;
}

#events .events li .day {
	font-family: 'PT Mono', 'sans-serif';
	color: #ea5297;
	font-size: 2rem;
	width: 100%;
	position: relative;
	display: block;
}

#events .events li .month {
	font-family: 'PT Mono', 'sans-serif';
	color: #ea5297;
	width: 100%;
	position: relative;
	display: block;
}

#events .events li .headline {
	font-family: 'PT Mono', 'sans-serif';
	font-weight: bold;
	font-size: 1.5rem;
}

@media screen and (max-width: 767px) {
    #events .events li .day {
		font-size: 1.5rem;
	}
	
	#events .events li .headline {
		font-size: 1rem;
	}

}



/* <---- CONTENT >>> Popup ----> */
#newsPopup {
	display: none;
	max-width: 500px;
	margin: 2rem;
}

#newsPopup .fancybox-content {
		padding: 2rem;
	}

@media screen and (max-width: 767px) {
    #newsPopup {
		padding: 1rem;
	}
	
	#newsPopup .fancybox-content {
		padding: 2rem;
	}

}


#newsPopup .fancybox-button {
	color: rgba(21,21,21,0.8);
	-webkit-transition: background 0.3s, color 0.3s;
    transition: background 0.3s, color 0.3s;    
    -webkit-transition-timing-function: ease-in-out;
    transition-timing-function: ease-in-out;
}

#newsPopup .fancybox-button:hover {
	color: white;
}

#newsPopup h1, #newsPopup h2, #newsPopup h3, #newsPopup h4, #newsPopup h5, #newsPopup p {
	color: rgba(21,21,21,0.8);
}




/* <---- Footer ----> */
footer {
	margin: 0;
	display: block;
	position: relative;
	padding: 1rem 0;
	background: #760b5a;
	color: white;
	font-size: 14px;
	line-height: 1.4;
	border-top: 1px solid #e4c769;
	z-index: 100;
}

footer a, footer a:visited, footer a:active {
	color: #e08fbc;
	transition: all 0.5s ease-in-out;
}

footer a:hover, footer a:focus {
	color: #e4c769;
	text-decoration: none;
}



footer .social-nav {
	margin: 0;
	padding: 0;
}


footer .social-nav .nav-item {
	display: inline-block;
	width: auto;
	position: relative;
}

footer .social-nav a.nav-link, footer .social-nav a.nav-link:active, footer .social-nav a.nav-link:visited {
	font-family: 'PT Mono', sans-serif; 
	color: #e08fbc; 
	font-size: 20px;
	position: relative;
    display: inline-block;
	overflow: hidden;	
	background: transparent;
	margin: 2px;
}

footer .social-nav a.nav-link:hover, footer .social-nav a.nav-link:focus {
	color: #e4c769;
}

